
.. highlight:: cpp

Model Context
=============

Examples
--------

Refer to the :ref:`quickstart-model-context` section for code examples on how
to use the :cpp:class:`~ixion::model_context` class.

API Reference
-------------

.. doxygenclass:: ixion::model_context
   :members:

.. doxygenstruct:: ixion::config
   :members:

.. doxygenclass:: ixion::model_iterator
   :members:

